.nav-tabs {
	float: left;
	width: 100%;
	margin: 0;
	list-style-type: none;
	border-bottom: 1px solid transparent;
}

.nav-tabs > li {
	float: left;
	margin-bottom: -1px;
}

.nav-tabs > li > a {
	margin-right: 2px;
	line-height: 1.5;
	padding: 10px;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
	float: left;
	text-decoration: none;
}

.nav-tabs > li > a:hover {
	border-color: #eee #eee #ddd;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	color: #555;
	cursor: default;
	background-color: #fff;
	border-color: transparent;
}

.tab-content > .tab-pane {
	float: left;
	width: 100%;
	display: none;
}

.tab-content > .tab-pane.active {
	display: block;
	padding: 10px;
	background-color: #fff;
	box-shadow: 0 5px 4px -2px rgba(0, 0, 0, 0.15);
}.nav-tabs {
	float: left;
	width: 100%;
	margin: 0;
	list-style-type: none;
	border-bottom: 1px solid transparent;
}

.nav-tabs > li {
	float: left;
	margin-bottom: -1px;
}

.nav-tabs > li > a {
	margin-right: 2px;
	line-height: 1.5;
	padding: 10px;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
	float: left;
	text-decoration: none;
}

.nav-tabs > li > a:hover {
	border-color: #eee #eee #ddd;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	color: #555;
	cursor: default;
	background-color: #fff;
	border-color: transparent;
}

.tab-content > .tab-pane {
	float: left;
	width: 100%;
	display: none;
}

.tab-content > .tab-pane.active {
	display: block;
	padding: 10px;
	background-color: #fff;
	box-shadow: 0 5px 4px -2px rgba(0, 0, 0, 0.15);
}

.contianer {
	margin-right: auto;
    margin-left: auto;
}

.row {
	/* display: flex; */
    margin-right: -15px;
    margin-left: -15px;
}

.f-right{
	float: right;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
}

.col-12 {
	display: flex;
	max-width: 100%;
}

.col-6 {
	flex: 0 0 50%;
    max-width: 50%;
}

.modal {
	overflow-x: hidden;
	overflow-y: auto;
}

.Lbel {
	font-size: 1.5em;
	font-weight: bold;
}

.modal {
	display: none;
	position: fixed; 
	z-index: 1;
	padding-top: 100px; 
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto; 
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.4); 
  }
  
  /* Modal Content */
  .modal-content {
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	border: 1px solid #888;
	width: 30%;
  }
  
  /* The Close Button */
  .close {
	color: #aaaaaa;
	float: right;
	font-size: 15px;
	font-weight: bold;
	
  }
  
  .close::hover,
  .close::focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
  }

  
.modal-header {
	
	border-bottom: 1px solid #e5e5e5;
}

.modal-body {
    position: relative;
    padding: 24px;
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}
